ItemEvents.tooltip(tooltip => {

  tooltip.add(['minecraft:rotten_flesh'], '§o§7Always Edible')
  tooltip.add(['minecraft:spider_eye'], '§o§7Always Edible')
  tooltip.add(['minecraft:poisonous_potato'], '§o§7Always Edible')
  tooltip.add(['tnp:limitless_sword'], '§o§aExceptional!')
  tooltip.add(['tnp:limitless_helmet'], '§o§bExquisite!')
  tooltip.add(['lootbundles:loot_bundle'], '§7Sneak-right-click to open all in hand.')
  tooltip.add(['cookingforblockheads:sink'], '§7An infinite water tank/source.')

})